---
group:
  name: AllThingsSmitty
  description: ''
  projects:
  - name: css-protips
    description: ''
    mirrorRelease: false
    topic: awesome,awesome-list,css,css-tricks,css3,learning-resources,protip,tips,tips-and-tricks,useful
